<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en">
<context>
    <name>@default</name>
    <message>
        <source>SMS</source>
        <translation>SMS</translation>
    </message>
    <message>
        <source>Application</source>
        <translation>Application</translation>
    </message>
    <message>
        <source>Use built-in SMS application</source>
        <translation>Use built-in SMS application</translation>
    </message>
    <message>
        <source>Custom SMS application</source>
        <translation>Custom SMS application</translation>
    </message>
    <message>
        <source>Gateways</source>
        <translation>Gateways</translation>
    </message>
    <message>
        <source>Shortcuts</source>
        <translation>Shortcuts</translation>
    </message>
    <message>
        <source>Send SMS</source>
        <translation>Send SMS</translation>
    </message>
    <message>
        <source>SMS T-Mobile.pl Gateway</source>
        <translation>SMS T-Mobile.pl Gateway</translation>
    </message>
    <message>
        <source>Sponsored</source>
        <translation>Sponsored</translation>
    </message>
    <message>
        <source>OmnixMultimedia</source>
        <translation>OmnixMultimedia</translation>
    </message>
    <message>
        <source>User ID (48xxxxxxxxx)</source>
        <translation>User ID (48xxxxxxxxx)</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Password</translation>
    </message>
    <message>
        <source>Check this box if your sms application does not understand arguments: number &amp;message&amp;
Arguments should be separated with spaces. %k argument is converted to number, %m to message</source>
        <translation>Check this box if your sms application does not understand arguments: number &amp;message&amp;
Arguments should be separated with spaces. %k argument is converted to number, %m to message</translation>
    </message>
    <message>
        <source>SMS proxy for built-in application</source>
        <translation>SMS proxy for built-in application</translation>
    </message>
    <message>
        <source>Extras</source>
        <translation>Extras</translation>
    </message>
    <message>
        <source>Your nick for SMS</source>
        <translation>Your nick for SMS</translation>
    </message>
    <message>
        <source>Use application custom arguments</source>
        <translation>Use application custom arguments</translation>
    </message>
    <message>
        <source>SMS custom arguments</source>
        <translation>SMS custom arguments</translation>
    </message>
    <message>
        <source>Behavior</source>
        <translation>Behavior</translation>
    </message>
</context>
<context>
    <name>SmsActions</name>
    <message>
        <source>Send SMS...</source>
        <translation>Send SMS...</translation>
    </message>
</context>
<context>
    <name>SmsDialog</name>
    <message>
        <source>Send SMS</source>
        <translation>Send SMS</translation>
    </message>
    <message>
        <source>Recipient</source>
        <translation>Recipient</translation>
    </message>
    <message>
        <source>Select automatically</source>
        <translation>Select automatically</translation>
    </message>
    <message>
        <source>GSM provider</source>
        <translation>GSM provider</translation>
    </message>
    <message>
        <source>Content</source>
        <translation>Content</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Signature</translation>
    </message>
    <message>
        <source>Save SMS in history</source>
        <translation>Save SMS in history</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Send</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Close</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Clear</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>SMS application was not specified. Visit the configuration section</source>
        <translation>SMS application was not specified. Visit the configuration section</translation>
    </message>
    <message>
        <source> - Select recipient - </source>
        <translation> - Select recipient - </translation>
    </message>
    <message>
        <source>Sending SMS...</source>
        <translation>Sending SMS...</translation>
    </message>
</context>
<context>
    <name>SmsExternalSender</name>
    <message>
        <source>Could not spawn child process. Check if the program is functional</source>
        <translation>Could not spawn child process. Check if the program is functional</translation>
    </message>
    <message>
        <source>The process exited abnormally. The SMS may not be sent</source>
        <translation>The process exited abnormally. The SMS may not be sent</translation>
    </message>
    <message>
        <source>SMS sent</source>
        <translation>SMS sent</translation>
    </message>
</context>
<context>
    <name>SmsInternalSender</name>
    <message>
        <source>Automatic gateway selection is not available. Please select SMS gateway manually.</source>
        <translation>Automatic gateway selection is not available. Please select SMS gateway manually.</translation>
    </message>
    <message>
        <source>Signature can&apos;t be empty.</source>
        <translation>Signature can&apos;t be empty.</translation>
    </message>
    <message>
        <source>Detecting gateway...</source>
        <translation>Detecting gateway...</translation>
    </message>
    <message>
        <source>Detected gateway: %1.</source>
        <translation>Detected gateway: %1.</translation>
    </message>
    <message>
        <source>Sending SMS...</source>
        <translation>Sending SMS...</translation>
    </message>
    <message>
        <source>SMS sent</source>
        <translation>SMS sent</translation>
    </message>
</context>
<context>
    <name>SmsTokenReadJob</name>
    <message>
        <source>Invalid paremeters for token read job.</source>
        <translation>Invalid paremeters for token read job.</translation>
    </message>
    <message>
        <source>Downloading token image...</source>
        <translation>Downloading token image...</translation>
    </message>
    <message>
        <source>Unable to fetch token image.</source>
        <translation>Unable to fetch token image.</translation>
    </message>
    <message>
        <source>Unable to read token image.</source>
        <translation>Unable to read token image.</translation>
    </message>
    <message>
        <source>Waiting for entry of token value...</source>
        <translation>Waiting for entry of token value...</translation>
    </message>
    <message>
        <source>No token value provided.</source>
        <translation>No token value provided.</translation>
    </message>
    <message>
        <source>Received token value.</source>
        <translation>Received token value.</translation>
    </message>
</context>
</TS>
